#inhalt-iletisim {
	width: 1250px;
   height: auto;
   margin-top: 0px;
   margin-left: -625px;
   top: 160px;
   left: 50%;
   position: absolute;

}

#adres-box {
    position: absolute;
    top: 5px;
    left: 30px;
    width: 490px;
    height: 280px;
   
}
#adres-box2 {
    position: absolute;
    top: 0px;
    left: 700px;
    width: 250px;
    height: 280px;
	
  
}
#adres-box3 {
    position: absolute;
    top: 510px;
    left: 30px;
    width: 490px;
    height: 280px;
   
}
#adres-box4 {
    position: absolute;
    top: 510px;
    left: 700px;
    width: 250px;
    height: 280px;
    
  
}
#adres-box h1,#adres-box2 h1,#adres-box3 h1,#adres-box4 h1{
text-align: left;
    padding: 5px;
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 14px;
    color: black;
	font-weight:bold;
}

#adres-box p,#adres-box2 p,#adres-box3 p,#adres-box4 p{
text-align: left;
    padding: 5px;
    font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 14px;
    color: black;
}
#mittellinie {
	position:absolute;
	top:50px;
	left:637px;
	width:5px;
	height:450px;
	border-left:solid grey 1px;
}

#mittellinie2 {
    position:absolute;
    top:550px;
    left:637px;
    width:5px;
    height:450px;
    border-left:solid grey 1px;
}

#map-box1 {
    position: absolute;
    top: 200px;
    left: 30px;
    width: 550px;
    height: 300px;
  background:red;
   }
#map-box2 {
    position: absolute;
    top: 200px;
    left: 670px;
    width: 550px;
    height: 300px;
   
   }
#map-box3 {
    position: absolute;
    top: 680px;
    left: 30px;
    width: 550px;
    height: 300px;
  background:red;
   }
#map-box4 {
    position: absolute;
    top: 680px;
    left: 670px;
    width: 550px;
    height: 300px;
   
   }
#bild1 {
	position:absolute;
	top:50px;
	left:433px;
}
#bild2 {
	position:absolute;
	top:50px;
	left:1055px;
}
#bild3 {
    position:absolute;
    top:550px;
    left:433px;
}
#bild4 {
    position:absolute;
    top:550px;
    left:1055px;
}
